
Redmine - Defect #7840

Can't paste from clipboard into Wiki-pages

2011-03-11 14:20 - Aaron Fischer

Status: Closed Start date: 2011-03-11

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I can't paste text from the clipboard (CMD+V) into a wiki-page, it simply doesn't do anything. I use Chrome on Mac OSX.

History

#1 - 2011-03-11 14:37 - Felix Schäfer

I use Safari on OS X and don't have problems. Could you try it on your install with Safari and on demo.redmine.org with Safari and Chrome?

#2 - 2011-03-11 14:55 - Aaron Fischer

- % Done changed from 0 to 100

I've found the problem. Its a WebKit-Bug in the last-child selector (which my Redmine theme is using)

http://code.google.com/p/chromium/issues/detail?id=60057#c25

You can reject this ticket, sorry.

#3 - 2011-03-11 15:00 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Thanks for feedback.

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://code.google.com/p/chromium/issues/detail?id=60057#c25
http://www.tcpdf.org

